Premium dtlTradersPlus [Paid]

Discussion in 'Resource Discussion' started by samyratchet, Jan 5, 2019.

  1. Please consider updating your Java version to at least Java 11.
     
  2. Java is already 11
     
  3. Apparantly AnvilGUI (the api we use for GUI text) is build on Java 16. So it probably should be Java 16 than in order for this to work. I am seeing them trying to make a java 8 and lower compatible build, but as for now, Java 16 is the way to go.
    Or check the published post from md_5 about 1.17. There is a chapter in there for this kind of error.

    Kind regards
     
  4. Hello, is there a way to make it work with mohist?
     
  5. samyratchet updated dtlTradersPlus with a new update entry:

    6.4.3 (1.8 - 1.17.1)

    Read the rest of this update entry...
     
  6. samyratchet updated dtlTradersPlus with a new update entry:

    6.4.4 (1.8 - 1.17.1)

    Read the rest of this update entry...
     
  7. samyratchet updated dtlTradersPlus with a new update entry:

    6.4.5 (1.8 - 1.17.1)

    Read the rest of this update entry...
     
  8. Please, update to 1.18 :)
     
  9. samyratchet updated dtlTradersPlus with a new update entry:

    6.4.6 (1.8 - 1.18)

    Read the rest of this update entry...
     
  10. enterih

    Patron

  11. samyratchet updated dtlTradersPlus with a new update entry:

    6.4.7 (1.8 - 1.18)

    Read the rest of this update entry...
     
  12. Can this be made to work with PlayerPoints?
     
  13. It's in the plans yes.